import 'dart:convert';
import 'dart:typed_data';
import 'package:zstd_ffi/zstd_ffi.dart';

void main() {
  Uint8List src = utf8.encode('hello zstd');
  final dst = compress(src, level: 1);
  print('${dst.length} ${dst}');

  final plain = decompress(dst);
  assert(plain == src);
}
